git-branchless-unhide(1)

NAME
unhide - Unhide previously-hidden commits from the smartlog

SYNOPSIS
unhide [--hidden] [-r|--recursive] [-h|--help] [REVSETS]

DESCRIPTION
Unhide previously-hidden commits from the smartlog

OPTIONS

--hidden
    Include hidden commits in the results of evaluating revset expressions

-r, --recursive
    Also recursively unhide all children commits of the provided commits

-h, --help
    Print help

[REVSETS]
    Zero or more commits to unhide